Subject: status of ka (was Re: [lojban] x3 of du'u

From: And Rosta <[email-masked]>
Date: Wed, 22 Aug 2001 16:46:36 +0100

>>> "Bob LeChevalier (lojbab)" <[email-masked]> 08/22/01 06:28am >>>
#At 02:26 AM 8/22/01 +0000, Jorge Llambias wrote:
#>The only time I remember needing 2-ce'u properties is with {simxu},
#>does anybody else have an example where one would need them?
#>(I don't mean some statement about the language itself, but
#>something one might say in everyday talk.) Any 3-ce'u at all?
#
#This sounds like the death knell of x2 for ka, if there exists a known ka 
#(simxu) that it could not apply to.

The "x2 of ka" proposal presupposes that 2+-ce'u properties are
expressed using du'u, with du'u basically taking over the entire
function of old ka.

However, I do NOT support this "x2 of ka" proposal. I support formalizing
your idea that all logically-present but syntactically absent sumti within a ka
are filled with ce'u, so {ka klama} simply means "Going", "platonic
Going". I'd been putting off saying this because traffic is so hectic, but
I had better say it here, so it gets taken into account.

The convention would be:

1. inside ka: fill every logically-present but syntactically absent place with
ce'u

2. outside ka: fill every logically-present but syntactically absent place with
zo'e

3. (1-2) constitute the ONLY difference between ka and du'u (except for thegodawful x2 of du'u which I wish had Died In The A).

I oppose "se ka", as I said, and I also withdraw my proposed {kai'i}, which{se ka} was suggested as an alternative to. Instead I propose

poi'i [[ [NU] ] x1 is such that poi'i abstraction is true; x1 binds ke'a within the abstraction. 

---And.